﻿.reservation {
    background: white;
    border-radius: 10px;
    box-shadow: 0px 3px 6px #EFEFEF;
    max-width: 350px;
}

.reservation__title {
    background: var(--color-primary);
    color: white;
    text-align: center;
    padding: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 20px;
    font-family: 'helvetica bold';
}

.reservation__row {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.reservation__label {
    color: var(--color-primary);
    font-size: 14px;
    font-family: 'helvetica bold';
}

.reservation__item {
    border: none;
    outline: none;
    border-bottom: 1px solid #DDDDDD;
    padding: 10px 0;
    font-size: 14px;
    color: #5D5D5D;
    width: 100%;
    min-height: 48px;
    cursor: pointer;
}

.reservation__icon {
    position: absolute;
    color: #DDDDDD;
    right: 2px;
    top: 31px;
    font-size: 20px;
}

.reservation__content {
    padding: 20px;
    position: relative;
    border-radius: 10px;
    min-height: 342px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.reservation__content--max {
    max-height: 342px !important;
    overflow: hidden;
}

.reservation__participant {
    position: absolute;
    border-radius: 10px;
    background: white;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    z-index: 300;
    user-select: none;
    min-width: 200px;
    min-height: 342px;
    box-shadow: 0px 1px 1px #00000029;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.reservation__calendar {
    position: absolute;
    z-index: 100;
    width: 250px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 10px;
    font-size: 13px;
    box-shadow: 0px 3px 6px #00000029;
    background:white;
    height: 342px;
}

.reservation__message {
    position: relative;
    background: #FAE4E1;
    border: 1px solid #CD5C5C;
    color: #CD5C5C;
    font-size: 14px;
    text-align: center;
    padding: 5px;
    border-radius: 4px;
    top: -15px;
    left: 0;
    right: 0;
    margin: auto;
}

    .reservation__message::after {
        content: " ";
        position: absolute;
        left: 0;
        right: 0;
        bottom: -10px;
        margin: auto;
        width: 0;
        height: 0;
        border-right: 5px solid transparent;
        border-top: 5px solid #CD5C5C;
        border-left: 5px solid transparent;
        border-bottom: 5px solid transparent;
    }

.reservation__column {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 1fr 1fr;
    justify-content: space-between;
}

.reservation__horizontal {
    background: #F8F9F9;
}

@media (min-width: 610px) {

    .reservation__horizontal .reservation__column > div {
        min-width: 120px;
    }

    .reservation__horizontal .reservation__calendar {
        position: absolute;
        z-index: 100;
        width: 250px;
        height: auto;
        top: -20px;
        left: 50%;
        right: 50%;
        transform: translate(-50%,0);
        padding: 10px;
        font-size: 13px;
        box-shadow: 0px 3px 6px #00000029;
    }

    .reservation__horizontal .reservation {
        position: absolute;
        bottom: 30px;
        left: 30px;
        width: 100%;
        max-width: calc(100% - 60px);
        border-radius: 5px;
        box-shadow: none;
    }

    .reservation__horizontal .reservation__content {
        flex-wrap: wrap;
        grid-gap: 10px;
        flex-direction: row;
        min-height: initial;
    }

    .reservation__horizontal .reservation__content--max {
        max-height: initial;
        overflow: initial;
    }

    .reservation__horizontal .reservation__content > div {
        margin-bottom: 0 !important;
    }

    .reservation__horizontal .reservation__title {
        display: none;
    }

    .reservation__horizontal .reservation__row {
        max-width: 220px;
        min-width: 100px;
        position: relative;
    }

    .reservation__horizontal .reservation__item {
        border: none;
        margin: 15px 0 0;
        box-shadow: 0 1px 1px #00000029;
        border-radius: 5px;
        cursor: pointer;
        color: #5D5D5D;
        width: 100%;
        cursor: pointer;
        padding: 15px;
        overflow: hidden;
    }

    .reservation__horizontal .reservation__icon {
        top: 46px;
    }

    .reservation__horizontal .reservation__button {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
    }

	.reservation__horizontal .reservation__participant {
		top: -20px;
		z-index: 100;
		background: white;
		box-shadow: 0px 3px 6px #00000029;
		min-height: initial;
	}

    .reservation__horizontal .reservation__quotation {
        display: none;
    }
}
